"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const URLSearchParams = require("./classes/URLSearchParams.js");
const FormData = require("./classes/FormData.js");
const Blob = require("./classes/Blob.js");
const platform = {
  isBrowser: true,
  classes: {
    URLSearchParams: URLSearchParams.default,
    FormData: FormData.default,
    Blob: Blob.default
  },
  protocols: ["http", "https", "file", "blob", "url", "data"]
};
exports.default = platform;
